/*
Theme Name: National Platform MSB
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

/*
Colors:

green: #7ca81a;

navy: #3150a3;
emerald: #0e8a59;
orange: #d99c1e;
red: #bf2613;

Greys:

black: #2e3033;
dark-grey: #474a4f;
grey: #838891;
staurated-grey: #4b5668;
light-grey: #99a0ad;
white-grey: #f2f7ff;
*/

@import url("../smart-mag/style.css");
@import url("https://fonts.googleapis.com/css?family=Cuprum:400,700&subset=latin,cyrillic");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&subset=latin,cyrillic");

.navigation .menu li > a {
	float: left;
	padding: 0px 15px;
}

.post-content p, .post-content > ul, .post-content > div, .post-content > dl, .post-content blockquote, .post-content ol { 
	margin-bottom: 0.5em;
	line-height: 1.5;
}

.post-content h1, .post-content h2, .post-content h3, 
.post-content h4, .post-content h5, .post-content h6 { 
	margin-bottom: 0.5em;
}

.main-heading, .page-title, .entry-title {
	font: 18px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	border-left: 3px solid #75a940;
	padding-left: 14px;
	line-height: 2;
	margin-bottom: 28px;
}

.main-head {
	position: relative;
}

.main-head header {
	background-image: url("img/grass.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}

.main-head .title {
	float: none;
	text-align: center;
	max-width: 100%;
	font-family: Cuprum, sans-serif;
	font-weight: 400;
	line-height: 1.3;
	margin-top: 5px;
	margin-bottom: 25px;
}

.main-head .title a {
	color: #474a4f;
}

.main-head .title span.first {
	font-weight: 400;
	display: block;
	letter-spacing: 5px;
	font-size: 0.85em;
}

.main-head .title span.second {
	font-weight: 800;
	display: block;
	text-transform: uppercase;
}

.main-head .title span.slogan {
	font-weight: 300;
	font-family: "Open Sans Condensed", sans-serif;
	font-size: 14px;
	letter-spacing: 3px;
	display: block;
}


div.userpro-centered {
	background-color: #fff;
	background-image: url("img/grass.png");
	background-position: center bottom;
	background-repeat: no-repeat;
}

.textwidget input[type=email], 
.textwidget input[type=text], 
.textwidget textarea {
	width: 100% !important;
}

/* Theme tweaks and fixes (review after theme updates) */

.main-footer .wrap {
	width: auto;
}


.post-container {
	margin-bottom: 30px;
}

/* Typographic tweaks */

.post-content blockquote {
	padding-bottom: 1.857em;
}

/* plugins tweaks (review after plugin updates) */
div[id^=yasr_visitor_votes_] {
	margin: 20px 0;
}


/* msb theme specific elements */

@media only screen and (min-width: 1100px) {
	.msb-label-red, .msb-label-navy, .msb-label-emerald, .msb-label-yellow {
		position: absolute;
		width: 139px; height: 58px;
		right: -13px; top: 15px;
		color: #fff;
		text-shadow: 1px 1px 3px #666;
		font-family: Cuprum;
		font-weight: 700;
		font-size: 17px;
		line-height: 1;
		text-align: center;
		text-decoration: none !important;
		padding: 10px 15px 10px 35px;
	}

	.msb-label-red {
		background-image: url("img/label-red.png");
	}

	.msb-label-navy {
		background-image: url("img/label-navy.png");
	}

	.msb-label-emerald {
		background-image: url("img/label-emerald.png");
	}

	.msb-label-yellow {
		background-image: url("img/label-yellow.png");
		color: #474a4f;
	}

	.msb-only-for-mobile {
		display: none;
	}

@media only screen and (max-width: 1100px) {
	.msb-label-red, .msb-label-navy, .msb-label-emerald, .msb-label-yellow, .msb-hide-from-mobile {
		display: none;
	}
}

.msb-note {
	background-color: #f2f7ff;
	padding: 2em;
}

/* colors */
.msb-green {
	color: #7ca81a;
}

.msb-dark-grey {
	color: #474a4f;
}

.msb-grey {
	color: #838891;
}

.msb-light-grey {
	color: #99a0ad;
}

.msb-black {
	color: #2e3033;
}

.msb-navy {
	color: #3150a3;
}

.msb-emerald {
	color: #0e8a59;
}

.msb-orange {
	color: #d99c1e;
}

.msb-red {
	color: #bf2613;
}

.msb-white-grey-bg {
	color: #f2f7ff;
}

/* Buttons recoloring */

.sc-button-red { background: #bf2613; }
.sc-button-orange { background: #d99c1e; }
.sc-button-blue { background: #3150a3; }
.sc-button-green {background: #7ca81a; }

/* Paddings */

.p10em { padding: 1em; }
.p15em { padding: 1.5em; }
.p20em { padding: 2em; }

/* Margins */

.m10em { margin: 1em; }
.m15em { margin: 1.5em; }
.m20em { margin: 2em; }
.m-center { margin-left: auto; margin-right: auto; }

.msb-note .m10em, .msb-note .m15em, .msb-note .m20em {
	margin-bottom: 0;
}

/* Aligns */
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

/* Link with inheritance */
a.inherited {
	color: inherit !important;
	text-decoration: none;
}

/* Sabai-discuss tweaks */

.sabai-questions-vote-count, 
.sabai-questions-answer-count,
.sabai-questions-view-count {
	font-size: 10px;
	line-height: 12px;
}

/* Facebook widgets tweaks for main page */
#main-social-widgets .fb_iframe_widget {
	display: block;
	margin-bottom: 15px;
}

#sidebar-social-widgets .fb_iframe_widget {
	display: block;
	margin-bottom: 10px;
}

.main-head header {
    min-height: 0px!important;
}